Google Chrome < 84.0.4147.125の複数の脆弱性

high Nessus プラグイン ID 139459
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのWindowsホストにインストールされているWebブラウザは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにインストールされているGoogle Chromeのバージョンは、84.0.4147.125より前です。したがって、2020_08_stable-channel-update-for-desktopアドバイザリに記載されているとおり、複数の脆弱性の影響を受けます。Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Google Chromeをバージョン84.0.4147.125以降にアップグレードしてください。

関連情報

https://crbug.com/1105426

https://crbug.com/1106682

https://crbug.com/1107815

https://crbug.com/1108518

https://crbug.com/1111307

https://crbug.com/1094235

https://crbug.com/1105202

http://www.nessus.org/u?32e2f14f

https://crbug.com/1107433

https://crbug.com/1104046

https://crbug.com/1108497

https://crbug.com/1095584

https://crbug.com/1100280

https://crbug.com/1102153

https://crbug.com/1103827

https://crbug.com/1105426

https://crbug.com/1106682

https://crbug.com/1107815

https://crbug.com/1108518

https://crbug.com/1111307

https://crbug.com/1094235

https://crbug.com/1105202

プラグインの詳細

深刻度: High

ID: 139459

ファイル名: google_chrome_84_0_4147_125.nasl

バージョン: 1.7

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2020/8/10

更新日: 2020/10/15

依存関係: google_chrome_installed.nasl

リスク情報

CVSS スコアのソース: CVE-2020-6553

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 7.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: SMB/Google_Chrome/Installed

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2020/8/10

脆弱性公開日: 2020/8/10

参照情報

CVE: CVE-2020-6542, CVE-2020-6543, CVE-2020-6544, CVE-2020-6545, CVE-2020-6546, CVE-2020-6547, CVE-2020-6548, CVE-2020-6549, CVE-2020-6550, CVE-2020-6551, CVE-2020-6552, CVE-2020-6553, CVE-2020-6554, CVE-2020-6555

IAVA: 2020-A-0371-S